@media all and (max-width: 1600px) {
    /*.block-recent-deals .overlay-hover p { padding: 0 5%; }*/
    .global-banner { margin-bottom: -13em; } 
    .global-banner .wrap { bottom: 13em; }
    .global-banner .banner-title { margin-bottom: 3em; font-size: 90%; }
}

@media all and (max-width: 1500px) {
    .block-banner .content { font-size: 84%; }
    .block-banner .sub-title { margin: .1em 0 .44em; }
    .block-banner .text { margin-bottom: 3em; }
    .block-testimonials { background-position: bottom right, top 20% left 10%; }
    .block-contact-form .wrap::before { height: 32em; }
}

@media all and (max-width: 1450px) {
    .block-res-comm .content-text { width: 36em; font-size: 83%; }
    .block-testimonials h2 { font-size: 4em; }
    .block-testimonials .testimonial-content { box-shadow: 39px 22px 31px 0px rgba(227,216,202,.5); }
    .block-recent-deals .content-text { font-size: 90%; }
    .block-recent-deals .recent-deals-slider { width: 81%; }
    .block-recent-deals .content-text { padding: 0 1% 0 1.7%; }
    .block-recent-deals .content-holder { font-size: 90%; }
}   

@media all and (max-width: 1400px) {
    .block-text-image .one-block .text { max-width: 32em; font-size: 90%; }
    .button-angle-right-holder { width: 14.5em; }
    .block-text-image .one-block { background-position: top 40% right; }
    .block-text-image .one-block:nth-child(even) { background-position: top 20% left; }
    .block-contact-form .content { font-size: 90%; }
    .block-contact-form .wrap::before { top: 3.2em; }
    .block-out-team .desc-team-member { background-position: top left 15%; }
    .buttons-small .button-text-left { padding: 0.1em 0 0.1em 2.8em; }
    .buttons-small .button-text-right { padding: 0.1em 2.8em 0.1em 0; }
}

@media all and (max-width: 1380px) {
    .block-deales .second-title { margin: 1em 0 .7em; }
    .block-deales .deals-count { font-size: 17.4em; }
    .block-deales .desc-slider { font-size: 1.4em; }
    .button-large .angle { height: 65px; width: 60px; }
    .button-large.button-angle { font-size: 94%; width: 9.5em; top: 34%; }
    .button-large .button-text { top: 1.5em; }
    .block-testimonials h2 { font-size: 3.3em; }
    .block-testimonials .testimonial-content { right: 4em; }
    .block-trust.block-global-list .global-list-holder li { width: 33.33%; }
    .global-banner { margin-bottom: -10em; } 
    .global-banner .wrap { bottom: 10em; }
    .global-banner .banner-title { font-size: 85%; }
}

@media all and (max-width: 1300px) {
    .block-team .agent { padding-left: 3em; margin-bottom: 3em; }
    .block-team .agents { margin-left: -3em; }
    .block-recent-deals .overlay-hover p { font-size: 0.7em; }
    .block-recent-deals .button { font-size: 0.7em; }
    .block-recent-deals .overlay-hover { padding: 1.8em 1em 2em; }
    .block-team .agent-inner { box-shadow: 0px 0px 31px 7px rgba(197,164,126,.4); }
    /*.slug-newsletter .global-banner .wrap { position: static; }*/
    .slug-newsletter .global-banner .banner-title { max-width: none; margin-bottom: 1em; }
    .slug-newsletter .global-banner .banner-title .sub-title { margin: .6em 0 .3em; }
    .slug-newsletter .content.sample-page { padding: 2em 0; }
    .slug-newsletter .content.sample-page p { margin: 1em 0; }
}

@media all and (max-width: 1220px) {
    .block-res-comm .content-text { font-size: 75%; }
    .site-header .call a, .site-header .menu li a { letter-spacing: 0.2em; }
    .block-contact-information li { padding: 0 2em; }
    .site-footer .block-newsletter { width: 22em; }
    .site-footer .input-row { font-size: 90%; }
    .site-footer .button-subscribe { padding: .5em .5em .5em 1.2em; width: 23em; }
    .site-footer .input { padding: 1.8em 1.5em 1.85em; }
    .site-footer .button-subscribe .angle-newsletter { margin-right: 1.5em; }
    .block-text-image .one-block, .block-text-image .one-block:nth-child(even) { padding: 3.4em 0 3em; }
    .block-text-image .one-block .text { max-width: 25em; }
    .block-text-image .one-block:nth-child(even) .text { max-width: 25em; }
    .block-text-image .one-block { background-position: top 30% right; }
    .block-text-image .one-block { min-height: initial; }
    .block-text-image .one-block h3 { font-size: 2.889em; }
    .block-text-image .one-block p { font-size: .7em; padding-right: 0; }
    .block-text-image .one-block:nth-child(odd) .paragraph-holder { padding-right: 0; }
    .site-footer .button-subscribe .angle-newsletter { margin-right: 2em; }
    .block-contact-form .content { padding: 4em 5.1em 6em; }
    .block-team-management .manager .text { font-size: 89%; }
    .block-deales .deals-count { font-size: 15em; }
    .button-angle-link { width: 3.5em; }
    .block-testimonials .signature { box-shadow: 39px 22px 80px 0px rgba(227,216,202,.5); }
    .block-out-team .desc-team-member { font-size: 90%; }
    .block-out-team .buttons { font-size: 90%; }
    .block-out-team .slick-list { padding: 0 9.5em; }
    .block-global-list .list-holder { font-size: 85%; }
    .block-global-list .img-holder img { max-width: 10em; }
    .block-specialties.block-global-list h3 { margin: 2em 0 1.1em; }
    .block-contact-form .wrap::before { top: 1.6em; }
}

@media all and (max-width: 1200px) {
    .block-recent-deals { padding: 8em 0 8em; }
    .block-recent-deals .content-text { padding: 0; text-align: center; }
    .block-recent-deals .content-text p { padding: 0 29%; }
    .block-recent-deals .content-text p::before { margin: 0 auto; }
    .block-recent-deals .content-text p::after { margin: 0 auto; }
    .block-recent-deals .content-holder { margin: 0 5%; }
    .block-recent-deals .block-holder { right: initial; flex-direction: column; max-width: 1460px; padding: 0 4em; margin: 0 auto; }
    .block-recent-deals .recent-deals-slider { width: 100%; }
    .block-recent-deals .slider-nav { position: initial; margin: 2em 0 2em; }
    .block-recent-deals { padding: 5em 0 3em; }
    .block-testimonials h2 { margin: 0em 0 .5em; }
    .block-specialties.block-global-list .global-list-holder li { width: 50%; }
    .block-work-width .work-width-slider { padding: 0 8.5em; /*padding: 0 3em;*/ }
    .button-angle-right-holder .angle { width: 44px; height: 50px; }
    .global-banner { margin-bottom: -8em; } 
    .global-banner .wrap { bottom: 8em; }
    .global-banner .banner-title { margin-bottom: 6em; font-size: 75%; }
    .slug-commercial .banner-title p { font-size: 0.79em; }
}

@media all and (max-width: 1120px) {
    .block-banner .content { font-size: 70%; }
    .title-holder { font-size: 84%; }
    .site-header .links { margin-left: 2em; }
    .block-contact-information li { font-size: 90%; padding: 0 1.5em; }
    .block-contact-information li:before { background-size: contain !important; height: 36px !important; }
    .block-departments .departments { display: flex; justify-content: initial; flex-wrap: wrap; margin-left: -2em; }
    .block-departments .departments li { width: 33.33%; padding-left: 2em; }
    .site-footer .block-newsletter { width: 100%; margin-top: 2.5em; }
    .site-footer .top { max-width: 43em; margin: 0 auto 0; padding: 6em 0 6em; }
    .site-footer .block-footer-menu { padding-left: 0; }
    .site-footer .block-contact-info { padding-left: 0; }
    .site-footer .block-newsletter { padding-left: 0; }
    .site-footer .top h3 { margin: 0 0 2.9em; }
    .site-footer .button-subscribe { padding: .5em .5em .5em 2.6em; }
    .block-contact-form .content { bottom: -3em; margin-top: -3em; }
    .block-team-ceo p { font-size: 0.65em; }
    .block-team .agent { padding-left: 2em; margin-bottom: 2em; }
    .block-team .agents { margin-left: -2em; }
    .block-team-management .manager .text { margin-top: 1em; }
    .block-team-management .button { font-size: 0.7em; }
    .block-deales .deals-count { font-size: 12.5em; }
    .block-deales .desc-slider { font-size: 1.2em; }
    .button-large .angle { height: 58px; width: 52px; }
    .button-large.button-angle { font-size: 92%; width: 9em; top: 34%; }
    .button-large .button-text { top: 1.3em; }
    .block-testimonials { padding: 4em 0 4.7em; } 
    .block-testimonials .testimonial-content p { font-size: .75em; }
    .block-testimonials h2 { font-size: 3em; }
    /*.block-recent-deals .overlay-hover p { padding: 0 7%; }*/
    .block-recent-deals .content-holder { font-size: 82%; }
    .block-res-comm .content-text { width: 45em; font-size: 70%; }
    .block-out-team .desc-team-member { background-position: top left 20%; }
    .block-out-team .desc-team-member { font-size: 100%; }
    .block-out-team .desc-team-member {  bottom: -2.5em; right: 0; left: 0; text-align: center; padding: 1em 0 0 0; background: none; }
    .block-out-team .our-team-slider .content-holder { margin-bottom: 4.5em; }
}  

@media all and (max-width: 1050px){
    .block-res-comm { padding: 7em 0; }
    .block-res-comm .content-text { width: 40em; }
    .block-res-comm .second-title { font-size: 2.2em; }
    .block-recent-deals .content-text p { padding: 0 22%; }
    .block-testimonials .wrap { flex-direction: column; }
    .block-testimonials .testimonials-nav { margin-bottom: 0; }
    .block-testimonials .testimonials-slider { width: 100%; max-width: 42em; margin: 0 auto; }
    .block-testimonials .testimonials-title { width: 100%; max-width: 42em; margin: 0 auto; text-align: center; }
    .block-testimonials h2.underline::after { margin: 0 auto; }
    .block-testimonials .story { min-height: 638px; }
    .block-testimonials { background: url('images/back-shadow-right.png') no-repeat top 7% right, none; }
    .block-out-team .desc-team-member { background-position: top left 30%; }
    .testimonials-title { font-size: 90%; }
    .block-testimonials .signature { bottom: 10%; box-shadow: 24px 11px 28px 0px rgba(227,216,202,.5); right: 6em; }
    .block-testimonials .testimonial-content { bottom: 12em; box-shadow: 23px 19px 25px 0px rgba(227,216,202,.5); right: 2em; left: 6em; }
    .block-trust.block-global-list .global-list-holder li { width: 50%; }
    .block-recent-deals .overlay-hover { padding: 1.2em 1em 2em; }
    .global-banner { margin-bottom: -6em; } 
    .global-banner .wrap { bottom: 6em; }
    .slug-residental .global-banner .banner-title { margin-bottom: 8em; font-size: 60%; }
}

@media all and (max-width: 980px) {
    .sub-title { font-size: 3.444em; }
    .block-contact-information ul { display: block; }
    .block-contact-information li { border: none; padding: 0; margin-bottom: 1em; }
    .main-contact-form .input-rows { margin-left: -2em; }
    .main-contact-form .input-row {  padding-left: 2em; margin: 0.25em 0 1.5em; }
    .main-contact-form .input { font-size: 75%; line-height: 1.2; }
    .site-header .call a, .site-header .menu li a { letter-spacing: 0.1em; }
    .site-header .links { margin-left: 1em; }
    .block-contact-information h3.block-title { font-size: 2.6em; }
    .block-text-image .one-block h3 { font-size: 2.2em; }
    .block-text-image .one-block:nth-child(odd) .paragraph-holder { padding-right: 0; }
    .block-text-image .one-block .text { max-width: 20em; }
    .block-text-image .one-block:nth-child(even) .text { max-width: 20em; }
    .block-text-image .one-block { background-position: top 20% right; }
    .block-contact-form .content { padding: 4em 3em 4em; }
    .block-contact-form .title-holder .block-title { font-size: 3.2em; }
    .block-contact-form .wrap::before { right: 6em; left: 6em; height: 23em; }
    .block-team .agent { width: 50%; margin-bottom: 3em; }
    .block-team .agent { padding-left: 3em; }
    .block-team .agents { margin-left: -3em; }
    .block-team-management .manager { width: 47%; }
    .block-team-management .blocks { flex-direction: column; }
    .block-team-management .manager { width: 100%; max-width: 31em; margin: 0 auto 5em auto; }
    .block-team-management .manager:last-of-type { margin-bottom: 0; }
    .block-team-management { padding: 5em 0 2em; }
    .block-team-management .manager .text { font-size: 100%; }
    .button-large .button-text { display: none; }
    .button-large.button-angle { width: 5em; }
    .block-res-comm .content-text { width: 50em; }
    .block-out-team .slick-list { padding: 0 5.5em; }
    .block-recent-deals .content-holder { font-size: 90%; }
    .block-banner .content { max-width: 23em; }

    .slug-commercial .global-banner .banner-title { max-width: 27em; }
    .slug-commercial .global-banner .banner-title h2 { font-size: 2.8em; }
}

@media all and (max-width: 850px) {
    .sub-title { font-size: 3.1em; }
    .block-departments .departments li { width: 50%; text-align: center; }
    #dl-menu { display: block; } 
    .links .nav-holder { display: none; }
    .call { display: none; }
    .block-sales-map .title-holder h3 { margin: .3em 0 .1em; }
    .title-holder .block-title { font-size: 3.2em; }
    .block-text-image .one-block .text ,.block-text-image .one-block .text:nth-child(even) {  max-width: 50em; margin: 0 auto; text-align: center; }
    .block-text-image .one-block ,.block-text-image .one-block:nth-child(even) { background: none; }
    .block-text-image .one-block .image { display: block; }
    .block-text-image .one-block .wrap { display: flex; flex-direction: column-reverse; }
    .button-angle-right-holder { width: 14.5em; margin: 0 auto; }
    .block-text-image .paragraph-holder::before { margin: 0 auto; }
    .block-text-image .paragraph-holder::after { margin: 0 auto; }
    .block-text-image .small { text-align: center; }
    .block-text-image { padding-bottom: 2em; }
    .block-team-ceo .buttons { font-size: 85%; }
    .block-team .agent { padding-left: 2em; margin-bottom: 2em; }
    .block-team .agents { margin-left: -2em; }
    .site-header .call-us-responsive { display: block; }
    .block-deales .deals-count { font-size: 11em; }
    .button-large .angle { height: 47px; width: 43px; }
    .block-res-comm .content-text { width: 61em; font-size: 61%; }
    .block-out-team { padding: 9.8em 0 7.7em; }
    .block-team-intro { padding: 5em 0 0; }
    .block-text-image .small { padding-top: 5em; }
    .block-specialties .buttons { font-size: 95%; }
    .block-work-width { padding: 1em 0 10em; }
    .block-banner .content { max-width: 21em; }
    .global-banner { margin-bottom: -3em; } 
    .global-banner .wrap { bottom: 3em; }
    .slug-residental .global-banner .banner-title { margin-bottom: 18em; font-size: 50%; }
    .slug-commercial .banner-title p { padding-right: 18%; }
    .slug-commercial .global-banner .banner-title { margin-bottom: 4em; }
}

@media all and (max-width: 780px) {
    .button-large.button-angle-left:hover .angle-left-01 { left: 0; }
    .button-large.button-angle-left:hover .angle-left-02 { left: 1em; }
    .button-large.button-angle-right:hover .angle-right-01 { right: 1em; }
    .button-large.button-angle-right:hover .angle-right-02 { right: 0; }
    .buttons-small.angle-small-left:hover .img-small-left { left: 0; }
    .buttons-small.angle-small-right:hover .img-small-right { right: 0; }
}

@media all and (max-width: 768px) {
    .wrap { padding: 0 3em; }
    .block-banner .text { margin-bottom: 2em; }
    .block-banner .content { margin-bottom: 2em; }
    .second-title { font-size: 2.1em; line-height: 1.15; }
    .title-holder .block-title { line-height: 1.15; }
    .block-recent-deals .block-holder { padding: 0 2em; }
    .block-contact-information h3.block-title { font-size: 2.3em; }
    .main-contact-form .input-rows { margin-left: -1.5em; }
    .main-contact-form .input-row {  padding-left: 1.5em; margin: 0.25em 0 1em; }
    .block-team .agent h3 { font-size: 1.2em; }
    .block-contact-form .wrap::before { box-shadow: 0px 82px 138px 46px rgba(197,164,126,.3); }
    .block-res-comm .content-text h3 { margin: 0 0 1em; }
    .block-res-comm .content-text { width: 66em; }
    .block-testimonials { padding: 2em 0 3.7em; }
    .block-out-team { padding: 6.8em 0 6.7em; }
    .block-work-width .buttons-small { top: 1.5em; font-size: 89%; }
    .popup-container { padding: 5em 4em 3em; font-size: 90%; }
    .block-team-agents .agent-inner img { max-width: 8em; }
}

@media all and (max-width: 740px) {
    .block-deales .deals-count { font-size: 9em; text-shadow: 9px 9px 20px rgba(197, 164, 126, .6); }
    .block-recent-deals .content-text p { padding: 0 15%; }
    .block-out-team .slick-list { padding: 0 5em; }
    .block-sales-map { /*background: url('images/sales-map-back.jpg') no-repeat center center; background-size: 250%;*/ min-height: 400px; margin-top: 12em; padding-top: 0; }
    .block-sales-map .wrap { top: -8em; }
    .block-sales-map img { display: none; }
    .block-banner .content { font-size: 65%; }
    .block-deales { padding: 5em 0; }
    .block-sales-map .background-holder { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-size: cover; }
    .block-general-banner.global-banner.block-general-banner-default-page { min-height: 14em; }
}

@media all and (max-width: 680px) {
    .main-contact-form .input-row { width: 100%; float: none; }
    .block-footer-menu { width: 50%; text-align: center; margin-bottom: 2em; }
    .block-contact-info ul { margin-left: -1.5em; }
    .block-contact-info li { display: inline-block; padding-left: 1.5em; }
    .block-contact-info { width: 100%; text-align: center; }
    .site-footer .block-newsletter { text-align: center; }
    .site-footer .bottom .wrap { flex-direction: column; align-items: center; }
    .block-contact-form .content { font-size: 88%; }
    .block-team .agent { padding-left: 1em; margin-bottom: 1em; }
    .block-team .agents { margin-left: -1em; }
    .block-deales .deals-count { font-size: 8em; }
    .block-deales .desc-slider { font-size: 1em; }
    .button-large.button-angle { top: 23%; }
    .block-res-comm .content-common { position: relative; display: none; }
    .block-res-comm .content-text { max-width: 100%; font-size: 61%; text-align: center; }
    .block-testimonials .testimonial-content { right: 3em; }
    .block-testimonials .testimonial-content p { margin: 0; }
    .block-out-team .button-large.button-angle { top: initial; bottom: -0.6em; }
    .block-out-team .desc-team-member { min-width: initial; }
    .block-out-team .slick-list { padding: 0; }
    .block-deales .desc-slider { display: block; margin: 1em 0 .5em; }
    .block-out-team .our-team-slider .content-holder { margin-bottom: 8em; }
    .block-out-team .button-large.button-angle { bottom: 4.4em; }
    .block-out-team .button-large.button-angle-left { left: 30%; }
    .block-out-team .button-large.button-angle-right { right: 30%; } 
    .block-testimonials .signature { bottom: 10%; right: 4em; left: 0em; }
    .block-testimonials .testimonial-content { padding: 1em 2em; }
    .block-testimonials .testimonial-content { position: absolute; bottom: 11em; right: 1em; left: 2em; box-shadow: 1px 8px 20px 0px rgba(227,216,202,.7); }
    .block-testimonials .testimonial-content::before { left: 94px; }
    .block-testimonials .story { min-height: 590px; }
    .block-recent-deals .content-holder { margin: 0 15%; }
    .block-res-comm .content-text h3 { font-size: 2.5em; max-width: 20em; margin: 0 auto 1em auto; }
    .block-specialties.block-global-list .global-list-holder .list-holder { padding: 3.4em 2.55em 2.9em; }
    .block-global-list .global-list-holder .list-holder { padding: 3.4em 1.5em 2em; }
    .block-trust.block-global-list .global-list-holder { margin-left: 0; }
    .block-trust.block-global-list .global-list-holder li { width: 100%;  padding: 0 12%; }
    .block-specialties.block-global-list .global-list-holder { margin-left: 0; }
    .block-specialties.block-global-list .global-list-holder li { width: 100%; padding: 0 12%; }
    .block-work-width .work-width-slider { padding: 0 6.5em; }
    .buttons-small .button-text-left { padding: 0.2em 0 0 2.8em; }
    .buttons-small .button-text-right { padding: 0.2em 2.8em 0 0; }
    .block-recent-deals .overlay-hover { padding: 1.2em 1.5em 1em; }
    .agent-inner .text { font-size: 90%; }
    .block-global-list .global-list-holder li { margin-bottom: 2em; }
}

@media all and (max-width: 640px) {
    .block-banner { min-height: 36em; }
    .block-banner .placeholder { display: none; }
    .block-banner .banner-responsive-background { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: #f6f5f3; background-repeat: no-repeat; background-size: cover; background-position: top center; }
    .block-banner .content { margin-bottom: 23em; font-size: 70%; }
    .global-banner { position: relative; min-height: 35em; }
    .global-banner img { display: none; }
    .global-banner .banner-responsive-background { background: #f6f5f3; background-position: bottom; background-repeat: no-repeat; background-size: cover; position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
    .slug-residental .global-banner .banner-title { margin-bottom: 35em; }
    .slug-commercial .global-banner { min-height: 41em; }
    .slug-commercial .global-banner .banner-title { margin-bottom: 25em; }
    .slug-newsletter .global-banner { min-height: auto; }
    .slug-newsletter .global-banner img { display: block; }
    .slug-newsletter .global-banner .banner-title h2 { font-size: 2.75em; }
}

@media all and (max-width: 620px) {
    .sub-title { font-size: 3em; }
    .block-team-ceo p { font-size: 0.64em; }
    .block-team .agent { width: 100%; }
    .block-team-management .manager .text { font-size:88%; }
    .block-deales .deals-count { font-size: 9em; }
    .button-large .angle { height: 45px; width: 40px; }
    .deals-slider .button-large.button-angle { top: 110%; }
    .deals-slider .button-large.button-angle-left { left: 30%; }
    .deals-slider .button-large.button-angle-right { right: 30%; }
    .block-out-team .button { font-size: 72%; }
    .title-holder .block-title { font-size: 3em; }
    .block-recent-deals .content-holder { margin: 0 12%; }
    .block-sales-map .title-holder h3 { font-size: 2.8em; }
    .block-team .agent { margin-bottom: 2em; }
    .block-banner .content { max-width: 19em; }
}

@media all and (max-width: 580px) {
    .block-banner { min-height: 33em; }
    .main-contact-form .input-row { width: 100%; }
    .block-departments .departments li { width: 100%; }
    .block-departments li { margin-bottom: 2.7em; } 
    .block-contact-information h3.block-title { font-size: 1.7em; }
    .site-footer .button-subscribe { padding: .5em .5em .5em 1em; width: 22em; }
    .site-footer .top { padding: 6em 0 4em; }
    .site-footer .bottom .left { flex-direction: column; }
    .site-footer .block-footer-copy { margin-bottom: 1em; }
    .site-footer .block-footer-copy { padding-right: 0; }
    .main-contact-form.contact-page-form { font-size: 90%; }
    .block-contact-form .wrap::before { right: 4em; left: 4em; height: 23em; }
    .main-contact-form .input { line-height: 1.3; }
    .site-footer .input { line-height: 1.3; }
    .block-team-management .manager { margin: 0 auto 5.5em auto; }
    .block-team h2.block-title { font-size: 2.3em; }
    .block-out-team .button-large.button-angle-left { left: 25%; }
    .block-out-team .button-large.button-angle-right { right: 25%; } 
    .deals-slider .button-large.button-angle-left { left: 25%; }
    .deals-slider .button-large.button-angle-right { right: 25%; }
}

@media all and (max-width: 550px) {
    .button-large.button-angle { top: 20%; }
    .block-recent-deals .content-text p { padding: 0 5%; }
    .block-recent-deals .content-holder { margin: 0 7%; }
    .block-trust.block-global-list .global-list-holder li { padding: 0 5%; }
    .block-specialties.block-global-list .global-list-holder li { padding: 0 5%; }
    .popup-container .aria { margin-top: 2em; }
    .global-banner { min-height: 33em; }
    .slug-residental .global-banner .banner-title { margin-bottom: 28em; }
    .block-sales-map .title-holder h3 { font-size: 2.35em; }
}

@media all and (max-width: 500px) {
    .block-team-management .manager .text { margin-top: 0; position: relative; }
    .block-team-management .text h3 { margin: 0 0 .2em; }
    .block-team-management .manager .text { left: 0; right: 0; width: 100%; text-align: center; }
    .block-team-management .manager .text:nth-child(even) { text-align: center; }
    .block-team-management .member-position.underline::after { margin: 0 auto; }
    .block-team-management .buttons { margin-top: 1em; }
    .block-team .phone { margin-bottom: 1em; }
    .block-team-management .manager .text { font-size: 95%; }
    .block-testimonials .testimonial-content { right: 0; left: 0; }
    .block-testimonials .signature { background: transparent; box-shadow: none; right: 0em; }
    .block-global-list .img-holder img { max-width: 8em; }
    .dl-menu { font-size: 85%; }
    .block-deales { padding: 4em 0; }
    .file-single-location .block-title.big { font-size: 1.5em; }
}

@media all and (max-width: 480px) {
    .wrap { padding: 0 1.5em; }
    .block-global-list .second-title { font-size: 1.8em; }
    .block-testimonials h2 { font-size: 2.5em; }
    .sub-title { font-size: 2.5em; }
    .title-holder .block-title { font-size: 2.5em; }
    .block-sales-map .title-holder h3 { font-size: 2.15em; }
    .site-header .wrap { padding: 0 1.5em; }
    .block-recent-deals .block-holder { padding: 0 1.5em; }
    .site-footer .input-row { flex-wrap: wrap; }
    .site-footer .input { border-bottom: 1px solid #3a3a3a; margin: 0 15%; text-align: center; width: 100%; }
    .site-footer .button-subscribe { padding: 1.5em .5em 1.5em 2.6em; margin: 0 auto; border-left: none; }
    .site-footer .button-subscribe .angle-newsletter { top: 1.4em; }
    .site-footer .button-subscribe { width: 15em; }
    .block-contact-form .wrap::before { right: 3em; left: 3em; height: 23em; }
    .block-contact-form .content { padding: 3em 2em 4em; }
    .block-contact-form .title-holder .block-title { font-size: 2.5em; }
    .block-contact-form .title-holder p { font-size: .92em; }
    .site-footer .top {  font-size: 90%; }
    .block-out-team .button-large.button-angle-left { left: 24%; }
    .block-out-team .button-large.button-angle-right { right: 24%; } 
    .deals-slider .button-large.button-angle-left { left: 24%; }
    .deals-slider .button-large.button-angle-right { right: 24%; }
    .block-deales .deals-count { font-size: 7.5em; }
    .block-recent-deals .content-holder { margin: 0 3%; }
    .block-trust.block-global-list .global-list-holder li { padding: 0 3%; }
    .block-specialties.block-global-list .global-list-holder li { padding: 0 3%; }
    .block-work-width .buttons-small .button-text { display: none; }
    .block-work-width .buttons-small.button-angle { width: 2.3em }
    .block-work-width .work-width-slider { padding: 0 3em; }
    .block-work-width .buttons-small.angle-small-left { border-right: none; left: 1em; }
    .block-work-width .buttons-small.angle-small-right { border-left: none; right: 1em; }
    .block-contact-form .title-holder { font-size: 100%; }
    .popup-container .desc p, .popup-container .desc li { font-size: 0.7em; }
    .popup-container { padding: 5em 1em 3em 1.5em; }
    .popup-container .mfp-close { font-size: 2.8em; padding: .4em .2em; width: 70px; height: 75px; }
    .popup-container .title-desc em { display: inline-block; margin-top: .5em; }
    .block-banner { min-height: 27em; }
    .block-banner .content { margin-bottom: 14em; font-size: 75%; max-width: 17em; }
    .global-banner { min-height: 30em; }
    .slug-commercial .global-banner { min-height: 38em; }
    .slug-commercial .banner-title p { padding-right: 0; }
    .slug-commercial .global-banner .banner-title { margin-bottom: 20em; }
    .slug-commercial .global-banner .banner-title h2 { font-size: 2.5em; }
    .block-sales-map .wrap { top: -5em; }
    .slug-newsletter .global-banner .banner-title h2 { font-size: 2.45em; }
    .slug-newsletter .content.sample-page { font-size: 88%; }
} 

@media all and (max-width: 400px){
    .block-recent-deals .content-text p { padding: 0; }
    .block-recent-deals .content-holder { margin: 0; }
    .block-trust.block-global-list .global-list-holder li { padding: 0; }
    .block-specialties.block-global-list .global-list-holder li { padding: 0; }
    .block-specialties .buttons { font-size: 90%; }
    .block-recent-deals .overlay-hover { padding: 2em 1em 1.4em; }
    .block-banner .text { margin-bottom: 2em; }
    .block-sales-map { margin-top: 11em; }
    .file-single-location .subtitle { letter-spacing: .1em; }
}

@media all and (max-width: 380px) {
    .site-footer .block-footer-copy { letter-spacing: 0.2em; }
    .block-contact-information ul { font-size: 88%; }
    .block-team h2.block-title { font-size: 2.1em; }
    .block-out-team .button-large.button-angle-left { left: 15%; }
    .block-out-team .button-large.button-angle-right { right: 15%; }
    .deals-slider .button-large.button-angle-left { left: 15%; }
    .deals-slider .button-large.button-angle-right { right: 15%; }
    .block-deales .deals-count { font-size: 6em; }
    .popup-container h3 { font-size: 1.8em; }
    .global-banner { min-height: 28em; }
    .slug-residental .global-banner .banner-title { margin-bottom: 23em; }

}

@media all and (max-width: 360px){
    .popup-container { padding: 5em 2em 3em; }
    .block-banner .content { margin-bottom: 15em; font-size: 70%; }
}

@media all and (max-width: 320px){
    .block-recent-deals .overlay-hover { padding: 1em 1em 1em; }   
}
